.skylt-far-ej-manovreras-container1 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.skylt-far-ej-manovreras-thq-top-container-elm {
  width: 100%;
  height: 129px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  background-image: url("public/header-med-farger-120x801-1500w.jpg");
  background-position: bottom;
}
 
.skylt-far-ej-manovreras-navlink1 {
  display: contents;
}
 
.skylt-far-ej-manovreras-image1 {
  width: 200px;
  padding: 12px;
  object-fit: cover;
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-container2 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  justify-content: center;
}
 
.skylt-far-ej-manovreras-container3 {
  flex: 0 0 auto;
  width: var(--dl-layout-size-doubleunit);
  height: 100px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
  flex-direction: column;
}
 
.skylt-far-ej-manovreras-thq-main-elm {
  width: 100%;
  display: flex;
  padding: 20px;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.skylt-far-ej-manovreras-thq-navbar-elm {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  max-width: 1000px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.skylt-far-ej-manovreras-thq-right-side-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.skylt-far-ej-manovreras-thq-links-container-elm1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.skylt-far-ej-manovreras-navlink2 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-navlink3 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-navlink4 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-navlink5 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-navlink6 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-text10 {
  align-self: flex-start;
}
 
.skylt-far-ej-manovreras-separator {
  width: 100%;
  height: 1px;
  background-color: #595959;
}
 
.skylt-far-ej-manovreras-container4 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  justify-content: center;
}
 
.skylt-far-ej-manovreras-text11 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text12 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text13 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text14 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text16 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text18 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text20 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text21 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text23 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text25 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text27 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text28 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text30 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text32 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text33 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text35 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text37 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text38 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text40 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text42 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text44 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text45 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text46 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text48 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-link1 {
  text-decoration: underline;
}
 
.skylt-far-ej-manovreras-container5 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.skylt-far-ej-manovreras-container6 {
  flex: 0 0 auto;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.skylt-far-ej-manovreras-container7 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
}
 
.skylt-far-ej-manovreras-link2 {
  color: #000000;
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-image2 {
  width: 253px;
  height: 258px;
  min-width: var(--dl-layout-size-doubleunit);
  align-self: center;
  object-fit: cover;
}
 
.skylt-far-ej-manovreras-link3 {
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
}
 
.skylt-far-ej-manovreras-container8 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.skylt-far-ej-manovreras-container9 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.skylt-far-ej-manovreras-image3 {
  width: 397px;
  height: 258px;
  min-width: var(--dl-layout-size-doubleunit);
  align-self: center;
  object-fit: cover;
}
 
.skylt-far-ej-manovreras-thq-footer-elm {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: #3ba417;
}
 
.skylt-far-ej-manovreras-text76 {
  text-align: left;
}
 
.skylt-far-ej-manovreras-text77 {
  font-style: normal;
  font-weight: 500;
}
 
.skylt-far-ej-manovreras-thq-menu-elm {
  width: 100%;
  display: flex;
  max-width: 1000px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.skylt-far-ej-manovreras-thq-links-container-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.skylt-far-ej-manovreras-thq-follow-container-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  margin-left: 50px;
  flex-direction: column;
  justify-content: space-between;
}
 
@media(max-width: 991px) {
  .skylt-far-ej-manovreras-thq-top-container-elm {
    align-items: flex-start;
    justify-content: flex-end;
    background-position: bottom;
  }
}
 
@media(max-width: 767px) {
  .skylt-far-ej-manovreras-thq-main-elm {
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .skylt-far-ej-manovreras-thq-navbar-elm {
    padding-right: 2em;
  }
  .skylt-far-ej-manovreras-thq-right-side-elm {
    display: none;
  }
  .skylt-far-ej-manovreras-thq-menu-elm {
    flex-direction: column;
  }
  .skylt-far-ej-manovreras-thq-links-container-elm2 {
    margin-top: var(--dl-layout-space-tripleunit);
    margin-bottom: var(--dl-layout-space-tripleunit);
    justify-content: space-between;
  }
}
 
@media(max-width: 479px) {
  .skylt-far-ej-manovreras-image2 {
    width: 104px;
  }
  .skylt-far-ej-manovreras-image3 {
    width: 104px;
  }
  .skylt-far-ej-manovreras-thq-links-container-elm2 {
    margin-top: var(--dl-layout-space-doubleunit);
    align-items: flex-start;
    justify-content: flex-start;
  }
  .skylt-far-ej-manovreras-thq-follow-container-elm {
    margin-left: 0px;
  }
}
